#searchOverlay,
.ie.versionShort_9 #searchOverlay {
	top: 130px;
}

#searchOverlay h3 {
	background: #3b546b;
}

#searchOverlay h4 {
	background: #F3FAFF url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png) repeat-x bottom left;
}

#searchOverlay .group ul.list p {
	color: #0072BC;
}

#searchOverlay .group ul.image p {
	text-align: left; color: #0072BC;
}